lastfm-password: ENC[AES256_GCM,data:gLcWwEFLhlVdMWez5Kaja17WFUA=,iv:KT9JO0823dn6qHnK2uOacMxHf4f776/soXFUVjUi1UA=,tag:n77bHc97yoKJPYvTCWhEuQ==,type:str]
librefm-password: ENC[AES256_GCM,data:0gDlWC/2CxryI6jH5RuJ,iv:8QVnhLko3H/IupQrNknxTR8NewfTP+DJyzvHk9Hzr48=,tag:Ku02Jp7p5G5qkO41Y3EFwA==,type:str]
github-oauth: ENC[AES256_GCM,data:t3FKFYu8edeBipC55nrG0lt1SCY8q1N5dZmvsCg7GLlVl4oDXW8FyQ==,iv:aewQ63H6c5wAw+YQRKbDT18Q05hSFsrdQBSYOUeVNeY=,tag:m1oCnSmLt+0rfcfSO4sOkQ==,type:str]
gitlab-oauth: ENC[AES256_GCM,data:1THznoGRZmq7BkisZoGa0ZiPG7aSmkV06SY=,iv:Gq6UPHBBrnpkiAo4CZipc89kJ9mfJrwIp9NmUmjtKBo=,tag:UhvgCQlnkTEQ4hEbCTM6ow==,type:str]
#ENC[AES256_GCM,data:gp4X7mrNC4ZdlyyUUWjsUjvhmlvyHhQ=,iv:NK9hr5KcIQ6z7B+TqOfiGX5Pfd8SQUaSJdj9Hy4d/WQ=,tag:HBzhJ9PeQCghB+3NfnW6Hg==,type:comment]
#
#ENC[AES256_GCM,data:4gqfnzA4eoeZ6Iw9fCT3I7KhkYxsff7myCdTVulKx4x8H6+nhCg=,iv:FC64RlxezPMOH9sKrBdzhbCcdNUIJwi0oFjNdC5F3yQ=,tag:+9/+CVNCIjSMoXlGyMMNUw==,type:comment]
#ENC[AES256_GCM,data:oevqzjP/OMnJeTIRcMDDhwMg95gzLINr4b0PdBPuFNRXxZ5izji6dUIKxTRH,iv:FyI9fmAV0ZX8CRu/ULbJXgzt0wO6zpgB0r63BU3ZqzE=,tag:wwmk0EldIsOlgRJN0tc+/g==,type:comment]
#
#ENC[AES256_GCM,data:SjMRkN3U2imOARN6Ecxfvy86/4/8+hJY/SmIbLbvDX/nLbRaxnkyIWvyTiM0NZxWR05rMSn4ZQ==,iv:fp/mrh9tAHhcfgWoUyYD0DQmdCU3BKB3Yy7Z164KTao=,tag:I0JlYWDNo4N0F4Xeq2c2Lw==,type:comment]
#ENC[AES256_GCM,data:s5QQ9+f317sUC8y4gfRv1/tY40iXWzjn/bvOw7VAN8LDB75wrNWLf0Lawxhki1k=,iv:2rMAzgalNRvzyjWdMpCBXAaUYQS8N9u87YgF+IdwFp0=,tag:1aOr5BzSPlVrQhdrNMmMBQ==,type:comment]
#ENC[AES256_GCM,data:N/g9x/bk3UIP9n0bH0q+UAzmacXw7FpfkOdXnstmXovXuN8RHnnTmmim/hL9Rb/KiWFdo0GlNHBC02KdYpXmJRXAJA4=,iv:JzJFKQKI69wg01HxRc1ZolVF1vnQ/X8AK3y/JEUVQr4=,tag:V7wYLrdh20M8pdpiKGmGLQ==,type:comment]
#ENC[AES256_GCM,data:cRJoSlwZ5uW/LP3AymRffpglasTQfG1I4rFnonOdHw==,iv:IJU4HedL29CCUdYemkmi/wSzAqcMN1nDpz3NH6/bxPI=,tag:cjPbOssoGwLmbluzA28pUg==,type:comment]
#ENC[AES256_GCM,data:RCya+rRxVH/LYKH2iltTwHBhsrQ0DqpXgAPzoYfFBFDiqL6/Rvhpd5vcFosPawZAow==,iv:AZMaEhKqXm/0/U76KZBAZhm6Rt8A7o41cBsk7bGD/Ac=,tag:62figByLcuK4kywPI/fhLg==,type:comment]
#ENC[AES256_GCM,data:yTYbyB0b06mWCcstfnexBIe4WGS/SLlcbbNgtWKPwiMlOCO7fe+448VpoDJPftse3FI=,iv:RP4DJCrUyNUbgrZGQLYn3ANqEDO+uWe1aeKVqCRwpws=,tag:iqnRsAAJ//8iVzZdi2CcRw==,type:comment]
#
anki-username: ENC[AES256_GCM,data:hYOu21g=,iv:PY3RmCME8xPEjiva56sGGFTpDnXDn2tOYEE0VugnNaU=,tag:OvMMhFF2W5+82vlDgKCLiA==,type:str]
anki-password: ENC[AES256_GCM,data:dzK6C4AtkkBSBctDHU6G8ajT8A==,iv:ok2C5mkCF0ufOGO/BeHgcQjh9Z3PAka10kPFp5ifTH4=,tag:Ww5gJVDkNa1locFgJjGDIQ==,type:str]
anki-sync-key: ENC[AES256_GCM,data:3gID2PQy0BM7xb6hFQImTob7tlVXK835McYMSjyXsW1DrlYGTJU+cg==,iv:ZjFDb2OA7+UHATwdBKCy6O9htA4agIhJsydG4Oe6b1I=,tag:o/g6z5Ns9tuwRYBb7aYaGw==,type:str]
sops:
    age:
        - recipient: age1qayk0d0f765v57pedm7mtau6qkmv8rh6jtaqm40g5g9armaty4jqc0v0y2
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA2NE5mTER1OXpadmNzaXV6
            b3RSbS9yWTN0NWR4Z2xBRnRSanQxYXdRT2drClVrSk1raXE4ZUVIVmxoMzJWU1Rj
            VmxzdnVSUVEvQk1JcFo4Qjh6YWhiME0KLS0tIHh1OCtzSUZpWWhrbXB4SlA4RVBs
            VVBqSEM2bVFBU0M5YzZBQWIwUmVXUXMKvWb57Rc+rO5M8Pf7lvbSjuZB4FrHgT3A
            uBQHH3wpv0BVVzL8tucPnwNxDnwpWvFxxwNVy/rtfs6y6HPu6fuOsA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-10-30T22:13:31Z"
    mac: ENC[AES256_GCM,data:IdcHI68ZhvxGF3meROR5X429l3O1c9hyKLtwM4JFlK98sxN2Cl1XrAate74hYugwZUWu2Y2oo/+F7AEf1XyCj0bdtSulc8kDdn1Q3xU/W2FXW70uCTzEKnvD152/ifk1jYrPhcg4TvT4geva9iVD6FU3z0JuW345urCacEO7mZ4=,iv:bebniWdbTjhETYYzABIpbGjnzJqjvIvrKxSqMEuPGEU=,tag:BdMss9CVVuK68Wm5fjODAA==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.10.2
